RubyGems Navigation menu

llt-core 0.0.2

LLT::Core classes and modules

Gemfile
          gem 'llt-core', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install llt-core
  
  
  
  
  
  
  

Authors:

  • LFDM

Owners:

Licenses:

  • MIT

Total downloads 832

For this version 419

Required Ruby Version: None

Links:

Versions:

  1. 0.0.2 - January 27, 2014 (12.5 KB)
  2. 0.0.1 - December 8, 2013 (12.5 KB)